Subject: GA-DIGEST V1 #1066
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, March 6 2002          Volume 01 : Number 1066

----------------------------------------------------------------------

Date: Tue, 05 Mar 2002 00:04:33 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Lawyer says Internet outside U.S. law

Sotiris and all stakeholders, assembly members or interested parties,

  Very interesting article.  Didn't Esther just return from Moscow?
Perhaps she has some insight on this?  Esther?  It seems like
the software this company is accused or violating the DCMA
act on some interesting software that would seem to likely
be of interest to Edventure, Esther Dysons company.
Excerpt:
"It is a novel argument," said Joseph Burton, of the San Francisco firm
of Duane Morris, who is representing ElcomSoft.

     The software company faces charges of violating the Digital
Millennium Copyright Act (DMCA)      by selling and conspiring to sell a
program that lets people using Adobe Systems' eBook Reader copy and
print digital books, transfer them to other computers and have them read
aloud by the computer.

========  End of excerpt ===========

Sotiris Sotiropoulos wrote:

> "The defense lawyer for a Moscow company accused of
> violating U.S. copyright law asked a judge on Monday to
> dismiss charges against the company, arguing that the
> borderless Internet is outside the jurisdiction of United
> States law."
>
> http://news.com.com/2100-1001-851418.html
>
> --
> Sincerely,
>
> Sotiris Sotiropoulos
>         Hermes Network Inc.
>         Toronto, Canada
>
> ----
> direct: 416.422.1034
>
> icq: 34564103
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 05 Mar 2002 00:35:09 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] DNSo Structure Taskforce Conference Call

David and all assembly members,

DPF wrote:

> The DNSO Structure Taskforce has just completed a 90 minute conference
> call.  Official minutes will come out but for now here are some quick
> notes:
>
> A face to face meeting of the Taskforce will meet in Accra on Sunday
> from around 4.30 - 6.00.  I will not be in Accra but the TF agreed
> that either Thomas or Alexander (GA Chairs) would be fine as
> substitutes (I will liaise directly to arrange)

  It would seem proper to me that an election be held here in the GA
to determine whom shoud represent the GA members for this.
As I recall Peter De Blanc also previously had supported this
method for TF members.  As we do have a voting mechanism
for the GA, such an election should be no problem to conduct.

>
>
> It was reported that Stuart Lynn will be attending all constituency
> meetings to discuss his proposal.  The TF also keen to meet with him
> or Sims or Touton.  I suggest the GA also try to arrange for him to
> attend the GA meeting.

  Great idea!

>
>
> It was agreed that the TF would ask the Names Council to agree to the
> TF to consider the Lynn proposal as it fits within existing terms of
> reference.

  No surprise here.  A bit off the mark though...

>
>
> Some TF members commented that the Lynn report correctly identified
> some of the largest problems or issues facing ICANN but that the
> answers may not be structural change let alone the ones Lynn proposes.
> Areas seen to be issues are:
>
> - funding
> - no root server contracts
> - no significant progress with cctlds
> - how at large board members elected
>
> Discussion was held on whether to finalise TF report on ALSC or delay
> it to consider Lynn proposal as part of overall mix.  To some degree
> depends on whether Board intends to vote on acceptance or otherwise of
> ALSC report at Accra.

  The ALSC report is not on the agenda at present for Accra.  Has
this been considered or has this changed.  If the latter, where
is the latest Agenda on the ICANN web site that reflects
that there will be an ALSC report session?

>
>
> It was reported that informal contact with the Board indicated a split
> on whether to vote on ALSC report or not.

  Well this seems odd if there is not to be a presentation of the ALSC
report at all, or even if there is?  Which is it?

>
>
> Most discussion was on process but a quick round of comments was
> solicited on reaction to the Lynn proposal.  I reported that the GA to
> date had only really had negative posts on the report and in response
> to a request for specifics highlighted the inclusion of governments on
> the Board and abolishing elections and representation for users as
> particular negatives.
>
> The issue of funding of ICANN is a big issue for the gtlds and some
> other constituencies.

  Yes it sure is!  And where "Exactly" the money has and is going!
Full financial disclosure seems to be in order here..

>
>
> In terms of time frames it is hoped to have a draft report for the
> Names Council for its mid April meeting.  Was agreed there is a need
> to respond within weeks not months.
>
> The Lynn paper has a number of aspects to it.  Most are IMO negative
> but some such as abolishing DNSO constituencies in favour of self
> organising forums have some appeal.

  Good points here.

>  I will try and distill out a
> dozen or so key aspects and work with the GA Chair towards getting a
> formal GA position on them (probably through a vote of some sort).

  Lets hope so!  A vote is the best and only accurate way to make
such a determination.

>
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 05 Mar 2002 03:10:55 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Sen. Joseph Lieberman goes around talking about a .sex or .xxx top-level domain:

All assembly members,

  Seems our initiatives for protecting kids on the net are gaining
some congressional support, finally..
See:http://www.wired.com/news/politics/0,1283,36867,00.html
Their only about a year behind the curve, but what the heck, eh?  >;)

Excerpt:
"This idea, which would in effect establish a virtual
  red-light district ... has a lot of merit, for rather than
  constricting the Net's open architecture it would
  capitalize on it to effectively shield children from
 pornography, and it would do so without encroaching on the
 rights of adults to have access to protected speech,"
 Lieberman said at the third meeting of the federal
 Commission on Child Online Protection.

=========  End of Excerpt ==============

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 05 Mar 2002 18:23:27 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] ICANN President: Reforms Not Set In Stone 

All assembly members,

FYI, see: http://www.newsbytes.com/news/02/174939.html

  Seems Stuart Lynn is feeling the heat!  Good, IMHO...

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Mar 2002 11:07:21 +0700
From: "Ben Edelman" <[email-masked]>
Subject: [ga] Lynn Reform Presentation @ APRICOT 2002 Bangkok - Scribe's Notes Available

I was asked by staff of APRICOT to prepare scribe's notes for selected
plenary keynote sessions of the APRICOT 2002 conference in Bangkok this
week.  Among those sessions was a presentation by Stuart Lynn of his
thoughts on the need for reform of ICANN and proposed methods of doing so.
My sense is that many on this list are interested in his comments on this
subject, and it's for that reason that I announce here the availability of
these notes.

My APRICOT 2002 notes are posted at <http://www.apricot2002.net/scribe/>.
Stuart's talk is in file <http://www.apricot2002.net/scribe/030602-1.html>.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Mar 2002 00:47:05 -0800 (PST)
From: Rick Wesson <[email-masked]>
Subject: Re: [ga] Lynn Reform Presentation @ APRICOT 2002 Bangkok - Scribe's Notes Available

Ben,

Ben could you elaborate on stuarts comment "Would like to provide a
future-looking talk re "IPv28" and "how to assign an IP address to every
atom in the universe."

Aparently the number of "atoms in the universe" spans from 10^78 to just
under 10^81, IPv6 has an address space of 2^128 which is much less than
10^78. Where does his refrence come from, or is stuart talking
about IPv8 ;-)

thanks,

- -rick

On Wed, 6 Mar 2002, Ben Edelman wrote:

> I was asked by staff of APRICOT to prepare scribe's notes for selected
> plenary keynote sessions of the APRICOT 2002 conference in Bangkok this
> week.  Among those sessions was a presentation by Stuart Lynn of his
> thoughts on the need for reform of ICANN and proposed methods of doing so.
> My sense is that many on this list are interested in his comments on this
> subject, and it's for that reason that I announce here the availability of
> these notes.
>
> My APRICOT 2002 notes are posted at <http://www.apricot2002.net/scribe/>.
> Stuart's talk is in file <http://www.apricot2002.net/scribe/030602-1.html>.
>
>
> Ben Edelman
> Berkman Center for Internet & Society
> Harvard Law School
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1066
*************************